{
    "description": "File Manager application",
    "framework": "ubuntu-sdk-20.04",
    "architecture": "@CLICK_ARCH@",
    "hooks": {
        "filemanager": {
            "apparmor": "filemanager.apparmor",
            "desktop": "lomiri-filemanager-app.desktop",
            "content-hub": "content-hub.json",
            "urls" : "@URL_DISPATCHER@"
        }
    },
    "icon": "filemanager.svg",
    "maintainer": "UBports <dev@ubports.com>",
    "name": "filemanager.ubports",
    "title": "File Manager",
    "version": "@PROJECT_VERSION@",
    "migrations": {
        "old-name": "com.ubuntu.filemanager"
    }
}
